package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneconcept;
import com.qsoft.rs.sincoar.dto.TgeneconceptDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneconceptMapper {

    TgeneconceptMapper INSTANCE = Mappers.getMapper(TgeneconceptMapper.class);

    Tgeneconcept getEntidad(TgeneconceptDTO tgeneconcept);

    TgeneconceptDTO getDto(Tgeneconcept tgeneconcept);

}